Subject: Info wanted on Bio-crude Research

From: [email-masked] (Rajeev Upadhye)
Date: 27 Mar 1996 12:08:41 GMT

Hello,

I am carying out a project on the process of extracting
Bio-crude oil as a source of Hydorocarbon fuels from the plant
"Euphorbia Tirucalli" .

I have started on iton the basis of  work done at the 
University of Arizona . 

I have run into the problem that there is
no concrete data on it. I would appreciate  if I could further 
pointers regd references, yield , and info about how the 
product was tested.

Also any paers and info about the Copaiba tree(Brazilean disel tree)
and the extraction of bio-disel from it would be
welcome.

Thanks in advance
Chaitanya Athale
Email: [email-masked]